Subject: Re: Coolview problems - everything went slow!
From: [email-masked] (Pete Jewell)

28 Feb 1998 05:05:55 -0800
Message-ID: <004c01bd4445$02bfd340$41aeab98.cygnus.gnu-win32@jewell>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>

-----Original Message-----
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>
Date: 28 February 1998 00:19
Subject: Re: Coolview problems - everything went slow!

Ooops :-)

>Hi Pete, you wrote:
>
>: UNIX text files, ie, files that use CR to end a line, not CR/LF like
Win/Dos
>#ifdef NITPICKING
>Unix text files use LF, the CR is Mac. BTW, VMS (RMS) can handle all three.
>#endif

Thanks for pointing that out, ah well, I was so excited about the fact I
could actually offer some advice, I screwed up the details :-)

Pete

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".